/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* No comment provided by engineer. */
"Add files to playlist" = "Add files to playlist";

/* No comment provided by engineer. */
"Add new Radio channels by using\nSearch or Discover" = "Add new Radio channels by using\nSearch or Discover";

/* No comment provided by engineer. */
"Add To Vox Playlist" = "Add To Vox Playlist";

/* No comment provided by engineer. */
"Add to VOX Playlist" = "Add to VOX Playlist";

/* No comment provided by engineer. */
"Add&Show" = "Add&Show";

/* Modal window */
"All music files that can be played by VOX will be opened with it." = "All music files that can be played by VOX will be opened with it.";

/* Modal window */
"All the music files that cannot be played in iTunes will be opened with VOX." = "All the music files that cannot be played in iTunes will be opened with VOX.";

/* No comment provided by engineer. */
"Application review request successfully approved." = "Application review request successfully approved.";

/* No comment provided by engineer. */
"Are you sure you want to clear playlist?" = "Are you sure you want to clear playlist?";

/* No comment provided by engineer. */
"Are you sure you want to move selected items to trash?" = "Are you sure you want to move selected items to trash?";

/* Modal window */
"Are you sure you want to set VOX as the default player for all file types it supports?" = "Are you sure you want to set VOX as the default player for all file types it supports?";

/* Modal window */
"Are you sure you want to set VOX as the default player for file types that are not supported by iTunes?" = "Are you sure you want to set VOX as the default player for file types that are not supported by iTunes?";

/* Preferences tab */
"Audio" = "Audio";

/* No comment provided by engineer. */
"Buy a cup of coffee to VOX team to get radio" = "Buy a cup of coffee to VOX team to get radio";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Capitalize" = "Capitalize";

/* No comment provided by engineer. */
"Change Back to \"%@\"" = "Change Back to \"%@\"";

/* No comment provided by engineer. */
"Check Document Now" = "Check Document Now";

/* No comment provided by engineer. */
"Check Grammar With Spelling" = "Check Grammar With Spelling";

/* No comment provided by engineer. */
"Check Spelling While Typing" = "Check Spelling While Typing";

/* No comment provided by engineer. */
"Check your parental control settings and try again later" = "Check your parental control settings and try again later";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* Playlist */
"Clear playlist" = "Clear playlist";

/* No comment provided by engineer. */
"Clear&Play" = "Clear&Play";

/* Welcome window */
"Close" = "Close";

/* Preferences tab */
"Controls" = "Controls";

/* Copy action menu item for TUITextRenderer. */
"Copy" = "Copy";

/* Table menu item */
"Copy track info" = "Copy track info";

/* No comment provided by engineer. */
"Correct Spelling Automatically" = "Correct Spelling Automatically";

/* No comment provided by engineer. */
"Cut" = "Cut";

/* Table menu item */
"Delete From Playlist" = "Delete From Playlist";

/* No comment provided by engineer. */
"Discover" = "Discover";

/* No comment provided by engineer. */
"Discover New Stations" = "Discover New Stations";

/* No comment provided by engineer. */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"Don't show this warning again" = "Don't show this warning again";

/* No comment provided by engineer. */
"Download Extension" = "Download Extension";

/* No comment provided by engineer. */
"Error occurred during purchase." = "Error occurred during purchase.";

/* No comment provided by engineer. */
"Error occurred during restoring purchases." = "Error occurred during restoring purchases.";

/* Sandbox message */
"Files in folder %@ from your iTunes Library are unaccessible to Vox. You may grant Vox with extended access permissions to your music files to avoid similar issues in the future." = "Files in folder %@ from your iTunes Library are unaccessible to Vox. You may grant Vox with extended access permissions to your music files to avoid similar issues in the future.";

/* Preferences tab */
"General" = "General";

/* No comment provided by engineer. */
"Grant access" = "Grant access";

/* human-readable transformer */
"h " = "h ";

/* menu */
"Hide Search" = "Hide Search";

/* No comment provided by engineer. */
"In-App Purchasing disabled" = "In-App Purchasing disabled";

/* No comment provided by engineer. */
"In-App redemption problem" = "In-App redemption problem";

/* in-app */
"In-App restore request" = "In-App restore request";

/* Source popup */
"iTunes" = "iTunes";

/* No comment provided by engineer. */
"iTunes library is empty" = "iTunes library is empty";

/* No comment provided by engineer. */
"iTunes library is empty or inaccessible" = "iTunes library is empty or inaccessible";

/* No comment provided by engineer. */
"iTunes library is not loaded yet" = "iTunes library is not loaded yet";

/* No comment provided by engineer. */
"iTunes library is unavailable" = "iTunes library is unavailable";

/* Preferences tab */
"Last.fm" = "Last.fm";

/* No comment provided by engineer. */
"Load" = "Load";

/* Busy view */
"Loading" = "Loading";

/* Busy view */
"Loading iTunes" = "Loading iTunes";

/* No comment provided by engineer. */
"Loading Radio" = "Loading Radio";

/* No comment provided by engineer. */
"Make Lower Case" = "Make Lower Case";

/* No comment provided by engineer. */
"Make Upper Case" = "Make Upper Case";

/* No comment provided by engineer. */
"Mark as favorite" = "Mark as favorite";

/* human-readable transformer */
"min " = "min ";

/* No comment provided by engineer. */
"Move to Trash" = "Move to Trash";

/* No comment provided by engineer. */
"No Favorite Channels" = "No Favorite Channels";

/* No comment provided by engineer. */
"No guesses" = "No guesses";

/* No comment provided by engineer. */
"No Playlists" = "No Playlists";

/* No comment provided by engineer. */
"No Thanks" = "No Thanks";

/* No comment provided by engineer. */
"None of your personal data will be collected or transmitted." = "None of your personal data will be collected or transmitted.";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Preference Pane" = "Open Preference Pane";

/* No comment provided by engineer. */
"Open stream" = "Open stream";

/* No comment provided by engineer. */
"Open VOX" = "Open VOX";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* Table menu item */
"Pause" = "Pause";

/* Menu item */
"Play" = "Play";

/* Preferences tab */
"Playback" = "Playback";

/* Playlist popUp */
"Playlist" = "Playlist";

/* No comment provided by engineer. */
"Playlist Save Error" = "Playlist Save Error";

/* No comment provided by engineer. */
"Please check your Internet connection or Apple ID information and try again." = "Please check your Internet connection or Apple ID information and try again.";

/* No comment provided by engineer. */
"Please check your Internet connection or credit card balance and try again.\n\nError description:" = "Please check your Internet connection or credit card balance and try again.\n\nError description:";

/* No comment provided by engineer. */
"press" = "press";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* in-app */
"Restore" = "Restore";

/* No comment provided by engineer. */
"Same as System" = "Same as System";

/* Sandbox */
"Sandbox Access Expansion" = "Sandbox Access Expansion";

/* Sandbox */
"Sandbox expanding" = "Sandbox expanding";

/* Save playlist dialogue */
"Save collection" = "Save collection";

/* No comment provided by engineer. */
"Scroll up over the volume button in the main playback window to increase volume." = "Scroll up over the volume button in the main playback window to increase volume.";

/* No comment provided by engineer. */
"Search" = "Search";

/* Google action menu item for TUITextRenderer. */
"Search Google for" = "Search Google for";

/* human-readable transformer */
"sec" = "sec";

/* No comment provided by engineer. */
"Set for All" = "Set for All";

/* No comment provided by engineer. */
"Set for iTunes Unsupported" = "Set for iTunes Unsupported";

/* Table menu item */
"Show in Finder" = "Show in Finder";

/* menu */
"Show Search" = "Show Search";

/* No comment provided by engineer. */
"Show Spelling and Grammar" = "Show Spelling and Grammar";

/* No comment provided by engineer. */
"Show Substitutions" = "Show Substitutions";

/* No comment provided by engineer. */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Smart Copy/Paste" = "Smart Copy/Paste";

/* No comment provided by engineer. */
"Smart Dashes" = "Smart Dashes";

/* No comment provided by engineer. */
"Smart Links" = "Smart Links";

/* No comment provided by engineer. */
"Smart Quotes" = "Smart Quotes";

/* Source popup */
"SoundCloud" = "SoundCloud";

/* Preferences tab */
"Sources" = "Sources";

/* No comment provided by engineer. */
"Speech" = "Speech";

/* No comment provided by engineer. */
"Spelling and Grammar" = "Spelling and Grammar";

/* No comment provided by engineer. */
"Start Speaking" = "Start Speaking";

/* No comment provided by engineer. */
"Stop Speaking" = "Stop Speaking";

/* No comment provided by engineer. */
"Substitutions" = "Substitutions";

/* iTunes playlist */
"Switch to Albums View" = "Switch to Albums View";

/* iTunes playlist */
"Switch to Discover" = "Switch to Discover";

/* iTunes playlist */
"Switch to Favorites" = "Switch to Favorites";

/* iTunes playlist */
"Switch to Playlists View" = "Switch to Playlists View";

/* No comment provided by engineer. */
"Switch tracks display mode" = "Switch tracks display mode";

/* No comment provided by engineer. */
"Text Replacement" = "Text Replacement";

/* No comment provided by engineer. */
"There was an error occured while saving playlist " = "There was an error occured while saving playlist ";

/* No comment provided by engineer. */
"There was an error!" = "There was an error!";

/* Sandbox message default */
"This action may be performed incorrectly due to some system sandboxing restrictions.\n\nYou may grant Vox with extended access to your music files to avoid similar issues in the future.\n" = "This action may be performed incorrectly due to some system sandboxing restrictions.\n\nYou may grant Vox with extended access to your music files to avoid similar issues in the future.\n";

/* No comment provided by engineer. */
"This operation can't be undone" = "This operation can't be undone";

/* No comment provided by engineer. */
"Tracks" = "Tracks";

/* No comment provided by engineer. */
"Transformations" = "Transformations";

/* No comment provided by engineer. */
"Type to search" = "Type to search";

/* No comment provided by engineer. */
"Unable to activate feature %@." = "Unable to activate feature %@.";

/* nil artist placeholder */
"Unknown Artist" = "Unknown Artist";

/* Stream empty placeholder */
"Unknown Stream" = "Unknown Stream";

/* nil name placeholder */
"Unknown Track" = "Unknown Track";

/* No comment provided by engineer. */
"Unmark as favorite" = "Unmark as favorite";

/* About */
"Version " = "Version ";

/* No comment provided by engineer. */
"Visit radio website: " = "Visit radio website: ";

/* No comment provided by engineer. */
"Vox cannot access your iTunes library due to restrictions" = "Vox cannot access your iTunes library due to restrictions";

/* No comment provided by engineer. */
"Vox cannot find iTunes library" = "Vox cannot find iTunes library";

/* No comment provided by engineer. */
"VOX has found records of previously purchased Radio feature, but cannot validate the purchase. You can restore all transactions now." = "VOX has found records of previously purchased Radio feature, but cannot validate the purchase. You can restore all transactions now.";

/* No comment provided by engineer. */
"VOX volume is currently turned all the way down." = "VOX volume is currently turned all the way down.";

/* Welcome window */
"Welcome to VOX" = "Welcome to VOX";

/* No comment provided by engineer. */
"Would you like to allow VOX to send anonymous usage statistics?" = "Would you like to allow VOX to send anonymous usage statistics?";

/* No comment provided by engineer. */
"Would you like to set VOX as your default player?" = "Would you like to set VOX as your default player?";

/* Sandbox message */
"You are trying to open files from folder %@, but these files may be unaccessible due to sandboxing restrictions. You may grant Vox with extended access to your music files to avoid similar issues in the future." = "You are trying to open files from folder %@, but these files may be unaccessible due to sandboxing restrictions. You may grant Vox with extended access to your music files to avoid similar issues in the future.";

/* Sandbox message */
"You are trying to play files from the folder %@ with \"Load all music in folder\" option enabled, but Vox cannot load all music from this folder due to sandboxing restrictions. You may grant Vox with extended access to your music files to avoid similar issues in the future." = "You are trying to play files from the folder %@ with \"Load all music in folder\" option enabled, but Vox cannot load all music from this folder due to sandboxing restrictions. You may grant Vox with extended access to your music files to avoid similar issues in the future.";

/* No comment provided by engineer. */
"You can either set VOX to open all file types it supports or only the files that cannot be played in iTunes." = "You can either set VOX to open all file types it supports or only the files that cannot be played in iTunes.";

/* No comment provided by engineer. */
"You may now review Vox for a limited time with all the paid features enabled." = "You may now review Vox for a limited time with all the paid features enabled.";

/* No comment provided by engineer. */
"Your iTunes library has no playlists" = "Your iTunes library has no playlists";

/* Sandbox message */
"Your iTunes Library in folder %@ is unaccessible to Vox. You may grant Vox with extended access permissions to your music library to continue parsing your library." = "Your iTunes Library in folder %@ is unaccessible to Vox. You may grant Vox with extended access permissions to your music library to continue parsing your library.";

